.play-now-text {
    font-size: 45px;
}

.widget li {
    display: block;
    overflow: hidden;
    list-style-type: none;
    padding-left: 20px;
    background: url(Images/arrow.png) 0 5px no-repeat;
}

.service-cell-dropdown a {
    width: 186px;
}

.nav li li a {
    background: url(Dragons/Images/SODgrunge.png) repeat-x;
}

.social-connect {
    background: url(Images/social-connect.png?v=052213) no-repeat;
    width: 280px;
    height: 123px;
    padding: 0 0 0 20px;
}

    .social-connect li {
        list-style: none;
        background: none;
        float: left;
        padding: 0;
        margin: 60px 5px 0 0;
    }

.SOD-Reg-Msg {
    background: url(Images/thank-you-message-head.png) no-repeat;
    padding: 80px 0 0 15px;
    margin: 0 auto;
    width: 85%;
}

.countdown-banner {
    margin: -5px 0 15px -9px;
    float: left;
    background: url(Images/countdown-banner-bg.jpg) no-repeat;
    width: 600px;
    height: 240px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding: 60px 0 0 0;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}

.SOD-Login-Btn:hover {
    background-position: 0 -55px;
}

.SOD-Login-Btn {
    cursor: pointer;
    /*margin-left: 69px;*/
    width: 173px;
    height: 55px;
    background: url("Images/play-now-btn.png") no-repeat;
}

.ok-btn {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 80px;
    height: 38px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: -240px -160px;
    cursor: pointer;
}

    .ok-btn:hover {
        background-position: -240px -200px;
        cursor: pointer;
    }

.delete-yes-btn {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 79px;
    height: 43px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: 0 -157px;
    cursor: pointer;
    border: 0;
}

.delete-no-btn {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 79px;
    height: 43px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: -75px -157px;
    cursor: pointer;
    border: 0;
}

.resend-authorization {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 211px;
    height: 36px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    cursor: pointer;
    margin: 10px auto;
    background-position: -85px 0px;
}

    .resend-authorization:hover {
        background-position: -85px -50px;
        cursor: pointer;
    }

.delete-account {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 211px;
    height: 36px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    cursor: pointer;
    margin: 10px auto;
    background-position: -5px -280px;
}

.activate-btn {
    background: url("Images/activate-btn.png") no-repeat;
    width: 228px;
    height: 57px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.activate-btn-grey {
    background: url("Images/activate-btn.png") no-repeat;
    width: 228px;
    height: 57px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: 0px -168px;
    cursor: default !important;
}

.update-btn {
    background: url("Images/update-btn.png") no-repeat;
    width: 110px;
    height: 38px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

    .update-btn:hover {
        background-position: 0px -44px;
    }

.update-btn-grey {
    background: url("Images/update-btn.png") no-repeat;
    width: 110px;
    height: 38px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: 0px -130px;
    cursor: default !important;
}

.close-btn {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 85px;
    height: 40px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: -154px -158px;
    cursor: pointer;
}

    .close-btn:hover {
        background-position: -154px -200px;
        cursor: pointer;
    }

.update-pwd-btn {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 93px;
    height: 38px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: -334px -160px;
    cursor: pointer;
}

    .update-pwd-btn:hover {
        background-position: -334px -200px;
        cursor: pointer;
    }

.submit-btn {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 96px;
    height: 40px;
    text-indent: -9999px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-position: -101px -398px;
    cursor: pointer;
}

    .submit-btn:hover {
        background-position: -101px -439px;
        cursor: pointer;
    }

.apply-btn {
    background: url("Images/unauthorized-popup-btns.png") no-repeat;
    width: 91px;
    height: 40px;
    text-indent: -9999px;
    text-align: center;
    margin: 0 auto;
    background-position: -5px -398px;
}

    .apply-btn:hover {
        background-position: -5px -439px;
        cursor: pointer;
    }

.ssAdBack {
    background: url("Images/btn-back.png") !important;
    width: 130px;
    height: 55px;
    cursor: pointer;
    margin-left: 100px;
    float: left;
}

.redeem-btn-gc {
    background: url("Images/btn-redeem.png?v2") no-repeat;
    background-position: 0px 0px;
    width: 140px;
    height: 40px;
    float: left;
    clear: both;
    cursor: pointer;
    margin: 10px 0px 10px 90px;
    float: left;
    clear: both;
}

    .redeem-btn-gc:hover {
        background-position: 0px -40px;
    }

    .redeem-btn-gc:active {
        background-position: 0px -80px;
    }

.redeem-btn-lrg-gc {
    background: url("Images/btn-redeem-lrg.png") no-repeat;
    background-position: 0px 0px;
    width: 293px;
    height: 65px;
    float: left;
    clear: both;
    cursor: pointer;
    float: left;
    clear: both;
}

    .redeem-btn-lrg-gc:hover {
        background-position: 0px -65px;
    }

    .redeem-btn-lrg-gc:active {
        background-position: 0px -130px;
    }
